<?php

use yii\helpers\Html;
use yii\bootstrap\ActiveForm;

?>
<section class="section container content">
    <header><h1 class="title is-size-4">Політика безпеки</h1></header>
    <p>Адміністрація інтернет-магазину Matrasovich.com.ua гарантує забезпечення повної конфіденційності інформації,
        отриманої від користувачів. Інтернет-магазин Matrasovich.com.ua забезпечує повну конфіденційність при виконанні
        замовлення, а також те, що інформація про клієнта буде використана виключно для виконання надійшов замовлення
        або в розсилці інформації про новинки, акції і знижки.</p>
    <p>У разі, якщо у Вас виникнуть будь-які труднощі або питання - напишіть на електронну адресу
        <a href="mailto:matrasovich.com@gmail.com" class="has-text-link">matrasovich.com@gmail.com</a> або зателефонуйте
        <a href="tel:099-267-83-20" class="has-text-link">099-267-83-20</a> і ми завжди допоможемо вам!</p>
    <p>Інтернет-магазин Matrasovich.com.ua гарантує, що отримана від Вас інформація ніколи і ні за яких обставин не буде
        надана третім особам.</p>
    <p>Адміністрація сайту залишає за собою право в будь-який момент без попередження користувача змінити умови Політики
        Безпеки.</p>
    <p>При повному або частковому використанні матеріалів з сайту можливе лише з письмової згоди адміністрації
        інтернет-магазину Matrasovich.com.ua.</p>
</section>
